#banner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url(../img/dark-violin.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  z-index: -99; }

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 101vw;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.96);
  z-index: -98; }

html,
body {
  font-family: "Zilla Slab"; }
  html p,
  body p {
    font-size: 1.05em;
    line-height: 24px; }
  html .faq-question,
  body .faq-question {
    font-size: 22px;
    margin-bottom: 8px; }
  html .faq-answer,
  body .faq-answer {
    margin-top: 0; }

body {
  opacity: 0; }

.content {
  position: relative;
  width: 80%;
  max-width: 960px;
  margin: auto;
  min-height: 60vh;
  overflow: hidden; }
  .content .section {
    padding: 12px; }

#footer {
  margin-top: 24px;
  text-align: center;
  color: #666; }
  @media (max-width: 37.5em) {
    #footer {
      width: 100%; } }
  #footer.static {
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
  #footer p {
    font-size: 14px; }

#header {
  background-image: url(../img/home-thin.jpeg);
  background-color: #372418;
  width: 100%;
  height: 40vh;
  background-size: cover;
  background-position: center;
  opacity: 1; }
  #header.about {
    background-color: #372418;
    background-image: url(../img/victoria-tint.jpg); }
  #header.music {
    background-color: #493c2c;
    background-image: url(../img/lights.jpg);
    background-position: center 25%; }
  #header.faq {
    background-color: #374a4f;
    background-image: url(../img/island.jpg);
    background-position: center bottom; }
  #header.contact {
    background-color: #ab8ea1;
    background-image: url(../img/building.jpg);
    background-position: center 15%; }

#navbar {
  position: absolute;
  top: 0px;
  font-family: "Nunito Sans";
  width: 100%;
  height: 35px;
  text-align: center; }
  #navbar .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 37.5em) {
      #navbar .content {
        display: none; } }
  #navbar a {
    text-decoration: none;
    color: #d1d1d1;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s; }
    #navbar a:hover {
      color: #fff; }
  #navbar .nav-link {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    height: 30px;
    padding: 8px 0px; }

.cta-box {
  position: relative;
  width: 50%;
  min-height: 250px;
  float: left;
  background-size: cover;
  background-repeat: no-repeat;
  color: #eaeaea;
  text-align: center;
  border-radius: 4px;
  -webkit-transition: color 0.6s;
  -o-transition: color 0.6s;
  transition: color 0.6s; }
  @media (max-width: 37.5em) {
    .cta-box {
      width: 100%; } }
  .cta-box .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 0; }
  .cta-box .info {
    padding: 25px 0px;
    border: 1px solid #aaaaaa;
    border-left: none;
    border-right: none;
    min-width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    -webkit-transition: padding 0.2s;
    -o-transition: padding 0.2s;
    transition: padding 0.2s; }
    .cta-box .info h1 {
      margin: 0;
      margin-bottom: 12px; }
    .cta-box .info p {
      margin: 0;
      margin-bottom: 6px; }
  .cta-box:hover {
    color: white; }
    .cta-box:hover .info {
      padding: 15px 0px; }
  .cta-box#listen {
    background-image: url(../img/listen-cta.jpg);
    border-right: 2px solid white;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media (max-width: 37.5em) {
      .cta-box#listen {
        border: none;
        margin-bottom: 12px; } }
  .cta-box#contact {
    background-image: url(../img/contact-cta.jpg);
    border-left: 2px solid white;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media (max-width: 37.5em) {
      .cta-box#contact {
        border: none; } }

.song-box {
  display: inline-block;
  margin-bottom: 20px;
  min-width: 45%; }
  @media (max-width: 64em) {
    .song-box {
      max-width: 45%; } }
  @media (max-width: 37.5em) {
    .song-box {
      min-width: 80%; } }
  .song-box:nth-child(odd) {
    margin-right: 5%; }
    @media (max-width: 64em) {
      .song-box:nth-child(odd) {
        margin-right: 8%; } }
  .song-box .song-title {
    display: block;
    margin: 0;
    font-size: 16px;
    margin-bottom: 8px; }

@media (max-width: 64em) {
  audio {
    max-width: 250px; } }

@media (max-width: 37.5em) {
  audio {
    min-width: 100%;
    max-width: none; } }

#toggle-menu {
  font-family: "Nunito Sans", "Helvetica", sans-serif;
  text-transform: uppercase;
  border: 2px solid white;
  background: none;
  color: white;
  position: absolute;
  top: 30px;
  right: 30px;
  display: none;
  cursor: pointer;
  z-index: 999999; }
  @media (max-width: 37.5em) {
    #toggle-menu {
      display: block; } }

#mobile-menu {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  display: none;
  background: #333;
  z-index: 9999; }
  #mobile-menu #menu-content {
    margin-top: 125px; }
    #mobile-menu #menu-content .nav-link {
      font-family: "Nunito Sans", "Helvetica", sans-serif;
      color: white !important;
      font-size: 28px;
      text-align: center;
      line-height: 36px; }
    #mobile-menu #menu-content a:-webkit-any-link {
      color: white;
      text-decoration: none; }
      #mobile-menu #menu-content a:-webkit-any-link.active {
        text-decoration: underline; }
